
.btnCalendar{
font-family: 'Sarabun', sans-serif;
font-style: normal;
font-weight: bold;
text-align: left;
background-color: #6580a7;
color: #245cB9;
height:21px;
width:18px;
border:thin;
background-image:  url(../images/calendar.gif);
    margin-left: 130px;
    margin-top: -3px;
}
select.month{
	  font-family: 'Sarabun', sans-serif;
	  font-size : 11px;
	  color : #000000;
	  width : 85px;
	}
	input.year{
	  font-family: 'Sarabun', sans-serif;
	  font-size : 11px;
	  color : #000000;
	  width : 30px;
	}
/*�ҷԵ��, �ѹ���, �ѧ���*/
	td.calDaysColor {
	  font-family: 'Sarabun', sans-serif;
	  font-size : 11px;
	  color : #ffffff;
	  background-color : #4080C0;
	}
/*1,2,3,4,5,6,.............*/
	td.cal{
	  font-family: 'Sarabun', sans-serif;
	  font-size : 11px;
	  color : #000000;
	  background-color : #B5CCF2;
	}
/*sunday and sat...*/
	td.calWeekend {
	  font-family: 'Sarabun', sans-serif;
	  font-size : 11px;
	  color : #FF0000;
	  background-color : #B5CCF2;
	}

	td.calBgColor {
	  font-family: 'Sarabun', sans-serif;
	  font-size : 11px;
	  color : #ffffff;
	  background-color : #D3D3D3;
	}
/*�բͺ*/
	.calBorderColor {
	  font-family: 'Sarabun', sans-serif;
	  font-size : 11px;
	  color : #ffffff;
	  background-color : #000000;
	}
/*�ѹ������͡*/
	td.calHighlightColor {
	  font-family: 'Sarabun', sans-serif;
	  font-size : 11px;
	  color : #ffffff;
	  background-color : #ffffcc;
	}
	A.cal {
	  font-family: 'Sarabun', sans-serif;
	  font-size : 11px;
	  color : #000000;
	  text-decoration : none;
	}
	A.cal:link {
	  font-family: 'Sarabun', sans-serif;
	  font-size : 11px;
	  color : #000000;
	  text-decoration : none;
	}
	A.cal:visited {
	  font-family: 'Sarabun', sans-serif;
	  font-size : 11px;
	  color : #000000;
	  text-decoration : none;
	}
	A.cal:Hover {
	  font-family: 'Sarabun', sans-serif;
	  font-size : 11px;
	  color : #000000;
	  text-decoration : none;
	}
	A.cal:active {
	  font-family: 'Sarabun', sans-serif;
	  font-size : 11px;
	  color : #000000;
	  text-decoration : none;
	}
	A.calWeekend:link  {
	  font-family: 'Sarabun', sans-serif;
	  font-size : 11px;
	  color : #FF0000;
	  text-decoration : none;
	}
	A.calWeekend:visited  {
	  font-family: 'Sarabun', sans-serif;
	  font-size : 11px;
	  color : #FF0000;
	  text-decoration : none;
	}
	A.calWeekend:Hover  {
	  font-family: 'Sarabun', sans-serif;
	  font-size : 11px;
	  color : #FF0000;
	  text-decoration : none;
	}
	A.calWeekend:active  {
	  font-family: 'Sarabun', sans-serif;
	  font-size : 11px;
	  color : #FF0000;
	  text-decoration : none;
	}
	.disabled {
	  font-family: 'Sarabun', sans-serif;
	  font-size : 11px;
	  color : #808080;
	  text-decoration : none;
	}
